<template lang="html">
  <svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
  	 viewBox="0 0 18.7 21" style="enable-background:new 0 0 18.7 21;" xml:space="preserve">
  <style type="text/css">
  	.st0{fill:#FFFFFF;}
  </style>
  <path class="st0" d="M9.3,0C11.9,0,14,2.1,14,4.7s-2.1,4.7-4.7,4.7S4.7,7.2,4.7,4.7S6.8,0,9.3,0 M14,12.3c0,1.2-0.3,4.1-2.6,7.3
  	L10.5,14l1.1-2.2c-0.7-0.1-1.5-0.1-2.3-0.1s-1.5,0.1-2.3,0.1L8.2,14l-0.9,5.6c-2.2-3.2-2.6-6.1-2.6-7.3c-2.8,0.8-4.7,2.3-4.7,4V21h7
  	h1.3h2.1h1.3h7v-4.7C18.7,14.6,16.8,13.1,14,12.3z"/>
  </svg>
</template>
